[state]
maxdevicecount=5000
maxclientcount=5000
registerport=6666
cmsport=5252
httpport=85
username=root
password=
cmsenable=2
webenable=2
appenable=2
cmsstart=1
webstart=1
sqlstart=1
protocol=31
accessprotocol=0

[NetSetting]
clientState=1
userName=admin
password=MTIzNDU2

[LanguageSetting]
language=0

[Sites]
curSite=0
sitesCount=0

[LocalCfg]
autoLogin=false
capturePath=C:\\Capture
downloadPath=C:\\Download
exportLogPath=C:\\Logs
prePollInterval=30
windowScale=0
version=V2.0[20200730]
enableweb=1
autostream=2
streammode=1
streamsplit=4
rememberPsw=false
alarmInSound=E:/antsICloudPlatform/ICloud/cms-2.0/CMSClient/Win32/Release/AlarmSound/alarmInput.wav
motionDetectSound=E:/antsICloudPlatform/ICloud/cms-2.0/CMSClient/Win32/Release/AlarmSound/motion.wav
hideAlarmSound=E:/antsICloudPlatform/ICloud/cms-2.0/CMSClient/Win32/Release/AlarmSound/videoCover.wav
vedioLossSound=E:/antsICloudPlatform/ICloud/cms-2.0/CMSClient/Win32/Release/AlarmSound/videoLoss.wav
countSound=E:/antsICloudPlatform/ICloud/cms-2.0/CMSClient/Win32/Release/AlarmSound/countAlarm.wav
areaSound=E:/antsICloudPlatform/ICloud/cms-2.0/CMSClient/Win32/Release/AlarmSound/areaAlarm.wav
objectSound=E:/antsICloudPlatform/ICloud/cms-2.0/CMSClient/Win32/Release/AlarmSound/objectAlarm.wav
crossSound=E:/antsICloudPlatform/ICloud/cms-2.0/CMSClient/Win32/Release/AlarmSound/crossAlarm.wav
shelterSound=E:/antsICloudPlatform/ICloud/cms-2.0/CMSClient/Win32/Release/AlarmSound/videoCover.wav
versionType=common
protocol=10271
preRollInterval=30

[CONFIG]
file=cms_service_console.exe
interval=10000
show_mode=0

[Sound]
sound=1

[Author]
author=221767898
